.accordion-block {
  padding-bottom: 2rem;
}

.accordion-block .accordion .accordion-title {
  background: var(--anrt-color-grey-95);
  border-radius: 0.5rem;
  padding: 10px 20px;
  list-style: none;
  margin-bottom: 1rem;
  font-weight: 500;
  cursor: pointer;
}

.accordion-block .accordion .accordion-title svg {
  width: 25px;
  height: 25px;
  padding-top: 0.4rem;
  margin-right: 1rem;
}

.accordion-block .accordion .accordion-body {
  background: var(--anrt-color-white);
  border-radius: 0.5rem;
  padding: 10px 50px;
  margin-bottom: 1rem;
  box-shadow: 0px 4px 4px 0px #00000040;
}
